tga type 10 not supported. -1 reply

Please wait...

SinlgeClick

I'm too cool to Post

50 XP

20th June 2008

0 Uploads

12 Posts

0 Threads

#1 10 years ago

hi, when i edit a skin or texture with paint.net (not paint, or a website, thats the name of the program, paint dot net) it says this in the pc munge log ERROR[PC_texturemunge interface\weapon_scope5.tga]:Targa type 10 not currently supported. ERROR[PC_texturemunge interface\weapon_scope5.tga]:Targa type 10 not currently supported. [continuing] 2 Errors 0 Warnings how can i support it, or change it to a previous version of tga? can i give someone the files so they can save them in a compatable version of tga plz thankyou.




theultimat

Your worst nightmare...

50 XP

13th April 2008

0 Uploads

249 Posts

0 Threads

#2 10 years ago

Turn off RLE Compression in Targa save optoins.